* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}

.brand {
  margin-left: 2em;
  margin-right: 3em;
  font-size: large;
  color: blueviolet;
  font-style: italic;
  font-weight: bold;
}

.loginCard {
  width: 300px;
  position: absolute;
  /* top: 50%; */
  left: 50%;
  transform: translate(-50%);
  border-radius: 10px;
  padding: 2em;
}

.course-title {
  text-decoration: none;
  color: rgb(56, 7, 172);
  font-weight: bold;
  font-size: 2em;
}
